<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Full-stack</title>
	<script
		id="sap-ui-bootstrap"
		src="https://sdk.openui5.org/resources/sap-ui-core.js"
		data-sap-ui-theme="sap_belize"
		data-sap-ui-resourceroots='{
			"demo.fullstack.sap": "./"
		}'
		data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
		data-sap-ui-compatVersion="edge"
		data-sap-ui-async="true">
	</script>
</head>
<body class="sapUiBody" id="content">
	<div data-sap-ui-component data-name="demo.fullstack.sap" data-id="container" data-settings='{"id" : "fullstack"}'></div>
</body>
</html>